body {
	background-color: #000000;
	width: 960px;
}
.Style1 {
	font-size: 36px;
	text-decoration: underline;
}
.Style2 {
	font-size: 14px;
	color: #FFFFFF;
}
.titre {
	font-size: 24px;
	text-decoration: underline;
}

dt, dl, dd, ul, li {
	list-style-type: none;
	padding: 0;
	color: #FF0000;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
}

#menu {
	position : absolute;
	left: 60px;
	top: 5px;
	width: 900px;
	height: 100px;
	background-position: center center;
	vertical-align: middle;
	margin: 10px;
}
#contenu {
	position : absolute;
	left: 10px;
	top: 122px;
	width: 700px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	height: 362px;
}
.contenup {
	font-size: 18px;
	text-decoration: line-through;
}

#contenu p{
	color: #FF9933;
}

#contenu table{
	color: #FF9933;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
#contenu table pied{
	color: #FF9933;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

#menu dl {
float: left;
}
#menu li {
	display: inline;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF9933;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	white-space: nowrap;
}

#menu a {
	text-decoration: none;
	color: #FF9933;
	background: #fff;
	color: #FF9933;
	background-color: #000000;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	width: 15px;
}

#smenu1, #smenu2, #smenu3, #smenu4, #smenu5  {
	position: absolute;
	border-top: 1px solid gray;
	width: 555px;
	height: 50px;
	color: #FF9933;
	background-color: #000000;
	left: 0px;
}



a {text-decoration: none;
color: #FF9933;
}


</style>
#contenu p {
	font-size: 18px;
}

#pied {
	position : absolute;
	left: 50px;
	top: 500px;
	width: 700px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	height: 362px;
}
#pied p{
	color: #FFFFFF;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
